<?php

namespace App\ViewModels\PagSeguro\PagSeguroNotificationCreditCard;

use App\Utils\Entity;

class PagSeguroQrCodesViewModel extends Entity {
	protected $qr_code;

	public static function builder(): PagSeguroQrCodesViewModelBuilder {

		return new PagSeguroQrCodesViewModelBuilder();

	}

	/**
	 *
	 * @return mixed
	 */
	public function getQrCode() {

		return $this->qr_code;

	}

	/**
	 *
	 * @param mixed $qr_code
	 */
	public function setQrCode($qr_code) {

		$this->qr_code = $qr_code;

	}

}

